Bug 826714 - [abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.42-2.fc16: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED DUPLICATE of bug 815171
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:dc39abfeda8099e85b0011afadc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 16:19 EDT by Szőke Károly
Modified: 2012-06-19 11:08 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 11:08:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.09 KB, text/plain)
2012-05-30 16:19 EDT, Szőke Károly
no flags Details
File: maps (24.16 KB, text/plain)
2012-05-30 16:19 EDT, Szőke Károly
no flags Details
File: backtrace (37.42 KB, text/plain)
2012-05-30 16:19 EDT, Szőke Károly
no flags Details

  None (edit)
Description Szőke Károly 2012-05-30 16:19:11 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk
executable:     /usr/bin/transmission-gtk
kernel:         3.3.7-1.fc16.i686.PAE
pid:            2899
pwd:            /home/karcsi
reason:         Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
time:           2012. máj. 30., szerda, 22.08.57 CEST
uid:            1000
username:       karcsi

backtrace:      Text file, 38322 bytes
dso_list:       Text file, 8289 bytes
maps:           Text file, 24738 bytes

build_ids:
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:c1ca29b1a7d20bcc6583f0ec22545987da6d1dfa
:6b914238846b690118bb0f82d39e3af485bccb24
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:c99f4954306f2c23a7d0a47bac52cfbc10f939c7
:4c3df7834755833cb1f2945edad63247a8e102ec
:4c32a6e4e4bf90b27a3516ac9e566e1d4190bc82
:8c98ece5c80cdb8ab2a6af85f226906f18e0a55d
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:bfd34cc4ddae04ccbe8e9d136bcf826a9fe1b7e9
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:e012145a98558b7d015f3ccf3cacfac44b498980
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:798697a352bae4178953ba502fb04f33dd0ed987
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:8a257536ca5f5aee876e236d9bab65868b0b385f
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:d2fa47ac2ef035e4573199292f6d6352a0132124
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:e64d3adbd116d69878711f94b075d9076296bdae
:1541c2f6ce467a9580c880fc38036ce7531c5d7b
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:ed68180c17935c27bbad2b6a702074a17d90936f
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:5bfb5514afe40f504eaee43c6b73147644483503
:edf49a2469b784926a4104de58e85ed2e146f4b3
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:63dd827dee72af944147d4f6df04266e0765a7b7
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:d048ce8376de621536467a96c2b7ec30c019ecfd
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:23d1086014ed5544b3df4cee1f95694032252322
:c220d34a217c715968cf4eec464fe5301122c592
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5daecd6904476befcc60901b5b597dbc0dac0f40
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:3edce5fca804387c334972e274ffcca3c5ac68f0
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:333f04d80ad25c22c3d8c938f7318617ff063917
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:3facb8995f991c274f4c4afe76a12a8c58aee9f4
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:1. Run Transmission
:2. Open torrent file
:3. Crash

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1467
:HOSTNAME=pentium4.csigafarm.hu
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/karcsi/.gnupg/S.gpg-agent:1487:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ed37ac5837b1b19f72d492ef00000018-1338406303.200553-651414052
:GNOME_KEYRING_CONTROL=/tmp/keyring-YYZBH9
:IMSETTINGS_MODULE=none
:USER=karcsi
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-mtjDlbeb1330/agent.1330
:USERNAME=karcsi
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/karcsi
:DESKTOP_SESSION=xfce
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/karcsi/.local/bin:/home/karcsi/bin
:QT_IM_MODULE=xim
:PWD=/home/karcsi
:XMODIFIERS=@im=none
:LANG=hu_HU.UTF-8
:GNOME_KEYRING_PID=1326
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/karcsi
:LOGNAME=karcsi
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M6EEACWkut,guid=6b5b18207c2d7a1e20972d1e00000033
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/karcsi
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-karcsi-0bVj7j/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1497,unix/unix:/tmp/.ICE-unix/1497
:DISPLAY=:0.0

var_log_messages:
:May 29 19:22:13 pentium4 abrt[2288]: Saved core dump of pid 2281 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-29-19:22:12-2281 (38973440 bytes)
:May 29 19:22:48 pentium4 abrt[2327]: Saved core dump of pid 2316 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-29-19:22:47-2316 (38965248 bytes)
:May 29 19:23:36 pentium4 abrt[2363]: Saved core dump of pid 2356 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-29-19:23:35-2356 (38973440 bytes)
:May 29 19:49:23 pentium4 abrt[1708]: Saved core dump of pid 1695 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-29-19:49:22-1695 (38940672 bytes)
:May 30 22:03:51 pentium4 abrt[2840]: Saved core dump of pid 2833 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-30-22:03:51-2833 (38461440 bytes)
:May 30 22:08:58 pentium4 abrt[2991]: Saved core dump of pid 2899 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-05-30-22:08:57-2899 (74018816 bytes)
Comment 1 Szőke Károly 2012-05-30 16:19:19 EDT
Created attachment 587843 [details]
File: dso_list
Comment 2 Szőke Károly 2012-05-30 16:19:21 EDT
Created attachment 587844 [details]
File: maps
Comment 3 Szőke Károly 2012-05-30 16:19:23 EDT
Created attachment 587845 [details]
File: backtrace
Comment 4 Jeff Raber 2012-06-19 11:08:11 EDT

*** This bug has been marked as a duplicate of bug 815171 ***

Note You need to log in before you can comment on or make changes to this bug.